html,
body {
	max-width: 100vw;
	overflow-x: hidden;
}

a {
	color: #000;
}
.p-20-0{
	padding: 20px 0px;
}
@media only screen and (min-width: 768px) {
	.p-md-20{
		padding: 20px;
	}
	.br-md-1{
		border-right: 1px solid #000;
	}
}
.d-flex{
	display:flex;
}
.w-100{
	width: 100%;
}
.bg-orange{
	background-color: #ED9AC4;
}
.bg-yellow{
	background-color: #76D0F2;
}

.hero-header {
	line-height: 1;
	transform: rotate(-6deg);
	letter-spacing: -0.04em;
	font-size: 11rem;
	hyphens: manual;
}

.hero-header-smaller {
	font-size: 8rem;
}

@media only screen and (max-width: 767px) {
	.d-mobile-block{
		display: block;
		width: 100%;
	}

	.hero-header {
		font-size: 6rem;
	}
	
	.hero-header-smaller {
		font-size: 4rem;
	}
}


@media only screen and (max-width: 400px) {
	.hero-header {
		font-size: 3.5rem;
	}

	.hero-header-smaller {
		font-size: 2.5rem;
	}
}

.header,
.home-hero {
	background: #13AA37;
}

.marginleft { padding-left: 30px; }